Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Android SDK
StytchB2B.passwords.strengthCheck( B2BPasswordStrengthCheckParameters( password = "mypassword", emailAddress = "user@example.com", ) )
Checks the strength of a password and returns a score with actionable feedback. Calls the POST /sdk/v1/b2b/passwords/strength_check endpoint. Does not require a session.
POST /sdk/v1/b2b/passwords/strength_check
Show properties